/* generated at: czw, 21 maj 2026 03:37:32 +0200 */
#frm-contact-6 .captcha {
  display: none; }
#frm-contact-6 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-6 textarea {
  height: 250px; }
#frm-contact-6 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-23 .captcha {
  display: none; }
#frm-contact-23 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-23 textarea {
  height: 250px; }
#frm-contact-23 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#part-73921 { width: 50%; }
#part-73431 { width: 50%; }
#part-55391 { width: 50%; }
#part-32165 { width: 50%; }
#part-77742 { width: 100%; }
#part-39855 { width: 0%; }
#part-6834 { width: 65%; }
#part-20604 { width: 35%; }
#part-53890 { width: 65%; }
#part-90045 { width: 35%; }
#part-25171 { width: 40%; }
#part-56717 { width: 60%; }
#part-28353 { width: 25%; }
#part-46716 { width: 25%; }
#part-1462523899116 { width: 25%; }
#part-1462523900396 { width: 25%; }
#part-96358 { width: 25%; }
#part-26382 { width: 25%; }
#part-1464176678025 { width: 25%; }
#part-1464176679041 { width: 25%; }
#part-24095 { width: 25%; }
#part-27398 { width: 25%; }
#part-1464177945763 { width: 25%; }
#part-1464177947152 { width: 25%; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
#google-map-222 .map {
  height: 300px; }
#google-map-223 .map {
  height: 300px; }
